from all_paw_care.pages import pages 
from all_paw_care.content import pages as site_pages

from flask import render_template,url_for

@pages.route('/')
@pages.route('/home')
def home():
    return render_template("pages/index.html", page=site_pages.home)

@pages.route('/faq')
def faq():
    return render_template("pages/faq.html", page=site_pages.faqs)

@pages.route('/services')
def services():
    return render_template("pages/services.html", page=site_pages.services)

